<bugID>405926<Summary>ensure that javascript and data URIs in the bookmarks/history sidebars execute in content context</Summary><Description>** Vulnerable in the past
** Executes in chrome (plugged in 2 and 3)
** TODO: confirm js and data URIs not in places UIs
** http://mxr.mozilla.org/seamonkey/ident?i=PU_checkURLSecurity
** http://mxr.mozilla.org/seamonkey/source/browser/components/places/content/utils.js#1251</Description></bugID>